
Image Component Library - Feature #105

Add Windows dll export tag

2012-09-06 11:46 - Michael Götting

Status: Resolved Start date: 2012-09-06

Priority: Low Due date:  

Assignee: Sergius Gaulik % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.5   

Description

Add CMake code

Prepare ICL source code

History

#1 - 2013-02-14 11:13 - Christof Elbrechter

- Priority changed from Normal to Low

- Target version changed from icl-8.0 to icl-8.1

#2 - 2013-11-21 11:22 - Christof Elbrechter

- Assignee changed from Michael Götting to Sergius Gaulik

- Target version changed from icl-8.1 to icl-8.5

- % Done changed from 0 to 30

#3 - 2014-06-27 01:07 - Sergius Gaulik

- Status changed from New to Resolved

- % Done changed from 30 to 100

ICL is working in Windows and was tested with most 3rd party libraries.

Some more testing would be nice.
